.version.mhb_rooms /* version checker */
{
	color: #000012;
	background-color: #7106BF;
}

@-ms-viewport
{
	width: 720px;
}

@-webkit-viewport
{
	width: 720px;
}

@-o-viewport
{
	width: 720px;
}

@-moz-viewport
{
	width: 720px;
}

@viewport
{
	width: 720px;
}

.html
{
	background: #FFFFFF url("../images/bg.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 720px;
	min-height: 1080px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content,#pu103
{
	width: 0.01px;
}

#u103
{
	z-index: 4;
	width: 468px;
	height: 88px;
	margin-right: -10000px;
}

#u96
{
	z-index: 3;
	width: 252px;
	height: 88px;
	margin-right: -10000px;
	left: 468px;
}

#pu350-4
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 34px;
}

#u350-4
{
	z-index: 14;
	width: 461px;
	min-height: 70px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	border-radius: 20px;
	padding-top: 10px;
	line-height: 60px;
	color: #C1272D;
	font-size: 60px;
	text-align: center;
	font-family: engagement, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
	left: 224px;
}

#u2181-10
{
	z-index: 92;
	width: 184px;
	min-height: 184px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	border-radius: 20px;
	padding: 12px;
	font-size: 30px;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u2181-2,#u2181-4
{
	color: #C1272D;
	font-family: cabin, sans-serif;
	font-weight: 700;
}

#u2181-6
{
	color: #7F7F7F;
	font-family: cabin, sans-serif;
	font-weight: 500;
}

#u2181-8
{
	color: #7F7F7F;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: bold;
}

#u2181-7
{
	font-family: cabin, sans-serif;
	font-weight: 500;
}

#u2182
{
	z-index: 102;
	width: 50px;
	height: 50px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 158px;
	background: transparent url("../images/gasm.png") no-repeat left top;
}

#slideshowu517
{
	z-index: 18;
	width: 0.01px;
	height: 585px;
	margin-top: 26px;
	position: relative;
}

#u527
{
	position: absolute;
	width: 720px;
	height: 389px;
	background-color: transparent;
	top: 104px;
}

#u527popup
{
	z-index: 19;
}

#u528
{
	z-index: 20;
	width: 720px;
	height: 389px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u563
{
	z-index: 22;
	width: 720px;
	height: 389px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u572
{
	z-index: 24;
	width: 720px;
	height: 389px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u581
{
	z-index: 26;
	width: 720px;
	height: 389px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u590
{
	z-index: 28;
	width: 720px;
	height: 389px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u599
{
	z-index: 30;
	width: 720px;
	height: 389px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u519
{
	position: absolute;
	width: 720px;
	background-color: transparent;
}

#u519popup
{
	z-index: 32;
}

#u520
{
	z-index: 33;
	width: 106px;
	height: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 17px;
}

#u566
{
	z-index: 35;
	width: 106px;
	height: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 133px;
}

#u575
{
	z-index: 37;
	width: 106px;
	height: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 249px;
}

#u584
{
	z-index: 39;
	width: 106px;
	height: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 365px;
}

#u593
{
	z-index: 41;
	width: 106px;
	height: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 481px;
}

#u602
{
	z-index: 43;
	width: 106px;
	height: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 597px;
}

#u520.SSSlideLinkSelected,#u566.SSSlideLinkSelected,#u575.SSSlideLinkSelected,#u584.SSSlideLinkSelected,#u593.SSSlideLinkSelected,#u602.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 106px;
	height: 88px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u522
{
	position: absolute;
	width: 720px;
	background-color: transparent;
	top: 489px;
}

#u522popup
{
	z-index: 45;
}

#u523-7
{
	z-index: 46;
	width: 692px;
	min-height: 68px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 0px 0px 20px 20px ;
	padding: 14px;
	color: #42410B;
	font-size: 24px;
	line-height: 34px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u569-7
{
	z-index: 53;
	width: 692px;
	min-height: 68px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 0px 0px 20px 20px ;
	padding: 14px;
	color: #42410B;
	font-size: 24px;
	line-height: 34px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u578-7
{
	z-index: 60;
	width: 692px;
	min-height: 68px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 0px 0px 20px 20px ;
	padding: 14px;
	color: #42410B;
	font-size: 24px;
	line-height: 34px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u587-7
{
	z-index: 67;
	width: 692px;
	min-height: 68px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 0px 0px 20px 20px ;
	padding: 14px;
	color: #42410B;
	font-size: 24px;
	line-height: 34px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u596-7
{
	z-index: 74;
	width: 692px;
	min-height: 68px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 0px 0px 20px 20px ;
	padding: 14px;
	color: #42410B;
	font-size: 24px;
	line-height: 34px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u523-2,#u569-2,#u578-2,#u587-2,#u596-2
{
	color: #666666;
}

#u605-7
{
	z-index: 81;
	width: 692px;
	min-height: 68px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 0px 0px 20px 20px ;
	padding: 14px;
	margin-right: -10000px;
	position: relative;
}

#u605
{
	line-height: 34px;
}

#u605-2
{
	color: #666666;
	line-height: 34px;
}

#u605-5
{
	font-size: 24px;
	line-height: 34px;
	color: #42410B;
	font-family: cabin, sans-serif;
	font-weight: 700;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1192-4
{
	z-index: 88;
	min-height: 34px;
	background-color: transparent;
	padding: 12px;
}

#u605-3,#u1192-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1192
{
	font-size: 18px;
	color: #7F7F7F;
	line-height: 22px;
}

#u1192-4-bw
{
	z-index: 88;
	min-height: 34px;
	margin-top: 56px;
}

#pu198
{
	width: 0.01px;
	margin-top: -176px;
}

#u198
{
	z-index: 2;
	width: 416px;
	height: 306px;
	margin-right: -10000px;
	left: 308px;
}

#u110
{
	z-index: 5;
	height: 100px;
}

#u110-bw
{
	z-index: 5;
	margin-top: 219px;
	height: 100px;
}

#u111-7
{
	z-index: 6;
	min-height: 82px;
}

#u111-7-bw
{
	z-index: 6;
	min-height: 82px;
	margin-top: 237px;
}

#u1169
{
	z-index: 13;
	height: 50px;
}

#u1169-bw
{
	z-index: 13;
	margin-top: 228px;
	height: 50px;
}

body
{
	position: relative;
	min-width: 720px;
}

#page .verticalspacer
{
	clear: both;
}

